---
schema_version: "1"
id: ddef89a35bad9a312e3f49e9ad43465544f587402239033500cd275b02e4a48d
title: Dashboard List
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/analytics/api_analytics/guides/reference/dashboard/analytics-api-dashboard-list-resource.md
canonical_url: https://developer.salesforce.com/docs/analytics/salesforce-analytics-rest-api/guide/analytics-api-dashboard-list-resource.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: af59f8a76f2df3ab97bc7d0200d1ee351345065eba2af0beac5a253c802db723
products:
  - Salesforce Reports and Dashboards REST API Developer Guide
  - analytics
---

# Dashboard List

Returns a list of recently used dashboards or clones a dashboard.

## Syntax

**URI:** `/services/data/vXX.X/analytics/dashboards`

**Formats:** JSON

**HTTP methods**

|Method|Description|
|------|-----------|
|GET|Returns a list of dashboards that were recently viewed by the API user. See this [example](https://developer.salesforce.com/docs/analytics/examples/dashboards/analytics-api-dashboard-get-list.md).|
|POST|Makes a copy of a dashboard. See this [example](https://developer.salesforce.com/docs/analytics/examples/dashboards/sforce-analytics-rest-api-clone-dashboard.md).|

**Authentication:** `Authorization: Bearer token`

## GET Response body

An array of recent dashboard objects. Each object contains the following fields:

|Property|Type|Description|
|--------|----|-----------|
|id|String|Unique identifier of the dashboard.|
|name|String|Localized display name of the dashboard.|
|statusUrl|String|Dashboard status URL.|
|url|String|Dashboard result URL.|

## POST Response Body

Uses the same format as the [GET and PUT responses](https://developer.salesforce.com/docs/analytics/salesforce-analytics-rest-api/guide/analytics-api-dashboard-results-resource.md) for the resource.

